Firefox: Is PolicyPak compatible with the Frontmotion packaged MSI version of Firefox?

Yes, PolicyPak is compatible with the Frontmotion packaged MSI version of Firefox.

Back